connection reset error

Discussion in 'Empire Help & Support' started by cmmatzat, Aug 12, 2012.

  1. I keep getting this error when I try to login to any EMP server. (I don't use any other servers, so I am not sure if this is just a minecraft error.) I did some research, and it said that the error usually means that the user's version does not match the server's version, however, I have the latest version of Minecraft (I force-updated to make sure) and have connected to the 1.3 version of EMC two or three times over the last few days. Any suggestions?